Introduction

 Top Next

Welcome to BitRule, the digital ruler and caliper analogue from Charten Software.

Please be sure to read Calibrating BitRule


Calibrating BitRule

 Top Previous Next

For True Measurements of Inches, CM and Pica

Because your computer does not know the physical dimensions of your monitor, it may be necessary to do a very quick calibration:

1. Hold an actual ruler horizontally against the screen, and with BitRule running, click first beside the start of the ruler, and then again at a convenient major division, such as 10 inches or 25 cm.
2. If the measurement shown in BitRule differs from the true measurement, then complete the next step
3. Click on the calibrate Resolution button, and adjust the resolution up or down until BitRule shows the correct measurement


How to make a measurement

 Top Previous Next

Making a Screen Measurement

With BitRule in the "Click on start" mode (see top of BitRule window), click on your first measurement point, anywhere on the Windows Desktop.

BitRule then goes into the "Click on end" mode. Click on your second measurement point.

Now the measurement results are visible.

· Horiz. - the horizontal distance between the two points
· Vert. - the vertical distance between the two points
· Length - the diagonal (straight line) distance
· Angle - the angle between the diagonal and true horizontal

The BitRule Toolbar

The Toolbuttons function as follows:

Choose between pixels, inches, centimeters and picas (1inch = 6 pica)

Copy the results to the Windows Clipboard in the format "dX: xxxx dY: xxxx"

zoomin24 zoomout24 Adjust the magnification with available values of X2, X4, X8 and X16

Resolution Calibrate BitRule for accurate inch, cm and pica measurements

help24 This help file


Charten Support

 Top Previous

Please visit the Charten Software website at www.charten.com

For support, email to support@charten.com